{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m11_homer_11.AGAGGAAGTG", 
},
{
 "children": [
 {
 "label": "cluster1_m7_homer_7.ACAGGAAGTG", 
},
{
 "label": "cluster1_m1_homer_1.ACAGGAAGTG", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m36_homer_36.HACTTCCGGY", 
},
{
 "label": "cluster1_m24_homer_24.NRYTTCCGGY", 
} 
] 
},
{
 "label": "cluster1_m13_homer_13.ACCGGAAGTG", 
} 
] 
},
{
 "label": "cluster1_m4_homer_4.NRYTTCCGGH", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m2_homer_2.NNAYTTCCTGHN", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m12_homer_12.MACAGGAAGT", 
},
{
 "children": [
 {
 "label": "cluster1_m16_homer_16.VACAGGAAAT", 
},
{
 "label": "cluster1_m5_homer_5.ATTTCCTGTN", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m17_homer_17.ASWTCCTGBT", 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m14_homer_14.RACCGGAAGT", 
},
{
 "label": "cluster1_m6_homer_6.AACCGGAAGT", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m20_homer_20.AVCCGGAAGT", 
},
{
 "label": "cluster1_m31_homer_31.AACCGGAAGT", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m8_homer_8.ACTTCCKGKT", 
},
{
 "label": "cluster1_m9_homer_9.AVCAGGAAGT", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m3_homer_3.ACVAGGAAGT", 
},
{
 "label": "cluster1_m10_homer_10.ANCAGGAAGT", 
} 
] 
} 
] 
} 
] 
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m15_homer_15.AAAGRGGAAGTG", 
} 
] 
},
{
 "label": "cluster1_m63_homer_63.RCAGGATGTGGT", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m144_homer_144.CTTCCGGGAA", 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m104_homer_104.SVYTTCCNGGAARB", 
},
{
 "label": "cluster1_m142_homer_142.NATTTCCNGGAAAT", 
} 
] 
},
{
 "label": "cluster1_m78_homer_78.NYTTCCWGGAAR", 
} 
] 
} 
] 
} 
] 
} 
]}
